Subject: Re: [TLS] Updated TLS Cached Info Draft

From: Sean Turner <[email-masked]>
Date: Sat, 15 Nov 2014 11:40:14 -1000

Please note the new version has been posted (thank Hannes):

http://datatracker.ietf.org/doc/draft-ietf-tls-cached-info/

spt

On Oct 27, 2014, at 20:22, Hannes Tschofenig <[email-masked]> wrote:

> Hi all,
> 
> as a result of the WGLC the cached info draft got a few good review
> comments. I have tried to address them with a new document update
> (version -17).
> 
> Since I missed the draft submission deadline you can find the document
> here:
> https://github.com/hannestschofenig/tschofenig-ids/blob/master/tls-cached-info/draft-ietf-tls-cached-info-17.txt
> 
> I will respond to the review comments directly but here is a short summary:
> 
> * Simplified the exchange (as suggested by Ekr).
> * Incorporated the optimizations suggested by Ekr regarding the
> certificate_authority structure
> * Required a collision resistant hash function.
> * Clarifications throughout the document.
> 
> Ciao
> Hannes
> 
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls